map: Meteor Arena
gamemode: DeathMatch
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobTwo
roundId: 8178
endTick: 9003
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 00:05:00.0663666
...
